<?php

namespace ThurData\Servers\KerioEmail\App\Traits;


/**
 *
 * Created by PhpStorm.
 * User: ThurData
 * Date: 03.10.19
 * Time: 11:22
 * Class ParamsHandler
 */
trait ParamsHandler
{

    /**
     * @var array
     */
    protected $params = [];

    /**
     * @return array
     */
    public function getParams()
    {
        return $this->params;
    }

    /**
     * @param $params
     * @return $this
     */
    public function setParams($params = [])
    {
        $this->params = $params;
        return $this;
    }

}